.text img[src="/content/dam/soi/en/web/ides/images/graphics/icpdf.png"] {
    display: none;
}
.search-page__hide-search-filters .cmp-search-results .cmp-search-results__filter-results--desktop>div:first-child {
    display: none;
}
.search-page__hide-search-filters .cmp-search-results .search-filter--mobile {
    display: none;
}
.data-table .cmp-datatable table a {
    word-break: break-all;
    word-break: break-word;
}